{
  "numero_dpe": "",
  "statut": "",
  "administratif": {
    "enum_modele_dpe_id": "1",
    "date_visite_diagnostiqueur": "2026-07-13",
    "date_etablissement_dpe": "2026-07-13"
  },
  "logement": {
    "caracteristique_generale": {
      "annee_construction": 1985,
      "enum_periode_construction_id": "5",
      "enum_methode_application_dpe_log_id": "1",
      "surface_habitable_logement": 85,
      "surface_habitable_immeuble": 85,
      "nombre_niveau_logement": 1,
      "hsp": 2.5,
      "nombre_appartement": "",
      "plusieurs_facade_exposee": 0
    },
    "meteo": {
      "enum_zone_climatique_id": "5",
      "enum_classe_altitude_id": "1",
      "batiment_materiaux_anciens": 0
    },
    "enveloppe": {
      "inertie": {
        "enum_classe_inertie_id": "3"
      },
      "mur_collection": {
        "mur": [
          {
            "donnee_entree": {
              "description": "Mur 1 Nord",
              "reference": "mur_1f3cb3ff-3ca8-48ce-ae5d-e0f34bf896bd_nord",
              "enum_materiaux_structure_mur_id": "10",
              "enum_type_adjacence_id": "1",
              "enum_orientation_id": "2",
              "enum_type_isolation_id": "1",
              "enum_periode_construction_id": "5",
              "surface_paroi_totale": 27.9,
              "surface_paroi_opaque": 27.9,
              "epaisseur_structure": 0.25,
              "enum_methode_saisie_u0_id": "2",
              "enum_methode_saisie_u_id": "5",
              "resistance_isolation": 2.5,
              "epaisseur_isolation": 8
            },
            "donnee_intermediaire": {}
          },
          {
            "donnee_entree": {
              "description": "Mur 2 Sud",
              "reference": "mur_f4b88987-4377-488d-babf-05d58292dc58_sud",
              "enum_materiaux_structure_mur_id": "10",
              "enum_type_adjacence_id": "1",
              "enum_orientation_id": "1",
              "enum_type_isolation_id": "1",
              "enum_periode_construction_id": "5",
              "surface_paroi_totale": 24.6,
              "surface_paroi_opaque": 24.6,
              "epaisseur_structure": 0.25,
              "enum_methode_saisie_u0_id": "2",
              "enum_methode_saisie_u_id": "5",
              "resistance_isolation": 2.5,
              "epaisseur_isolation": 8
            },
            "donnee_intermediaire": {}
          },
          {
            "donnee_entree": {
              "description": "Mur 3 Est",
              "reference": "mur_1d375694-51b5-4347-b3e0-2dfb690eb999_est",
              "enum_materiaux_structure_mur_id": "10",
              "enum_type_adjacence_id": "1",
              "enum_orientation_id": "3",
              "enum_type_isolation_id": "1",
              "enum_periode_construction_id": "5",
              "surface_paroi_totale": 20.2,
              "surface_paroi_opaque": 20.2,
              "epaisseur_structure": 0.25,
              "enum_methode_saisie_u0_id": "2",
              "enum_methode_saisie_u_id": "5",
              "resistance_isolation": 2.5,
              "epaisseur_isolation": 8
            },
            "donnee_intermediaire": {}
          },
          {
            "donnee_entree": {
              "description": "Mur 4 Ouest",
              "reference": "mur_79030004-07d8-4656-aab4-4331639835dd_ouest",
              "enum_materiaux_structure_mur_id": "10",
              "enum_type_adjacence_id": "1",
              "enum_orientation_id": "4",
              "enum_type_isolation_id": "1",
              "enum_periode_construction_id": "5",
              "surface_paroi_totale": 20.2,
              "surface_paroi_opaque": 20.2,
              "epaisseur_structure": 0.25,
              "enum_methode_saisie_u0_id": "2",
              "enum_methode_saisie_u_id": "5",
              "resistance_isolation": 2.5,
              "epaisseur_isolation": 8
            },
            "donnee_intermediaire": {}
          }
        ]
      },
      "plancher_bas_collection": {
        "plancher_bas": [
          {
            "donnee_entree": {
              "description": "Plancher 1",
              "reference": "pb_8c204fac-233c-46f0-bdbc-ea6572e5a3ef",
              "enum_type_plancher_bas_id": "8",
              "enum_type_adjacence_id": "5",
              "enum_type_isolation_id": "2",
              "enum_periode_construction_id": "5",
              "surface_paroi_totale": 85,
              "surface_paroi_opaque": 85,
              "perimetre": 38,
              "enum_methode_saisie_u0_id": "2",
              "enum_methode_saisie_u_id": "1"
            },
            "donnee_intermediaire": {}
          }
        ]
      },
      "plancher_haut_collection": {
        "plancher_haut": [
          {
            "donnee_entree": {
              "description": "Plafond 1",
              "reference": "ph_707f13cc-8c26-48d2-b822-7750a6534880",
              "enum_type_plancher_haut_id": "8",
              "enum_type_adjacence_id": "12",
              "enum_type_isolation_id": "4",
              "enum_periode_construction_id": "5",
              "surface_paroi_totale": 85,
              "surface_paroi_opaque": 85,
              "enum_methode_saisie_u0_id": "2",
              "enum_methode_saisie_u_id": "5",
              "resistance_isolation": 5,
              "epaisseur_isolation": 20
            },
            "donnee_intermediaire": {}
          }
        ]
      },
      "baie_vitree_collection": {
        "baie_vitree": [
          {
            "donnee_entree": {
              "description": "Fenêtre 1 Sud",
              "reference": "bv_6837fb7d-21ff-4cdc-952f-ddadfaee9325",
              "reference_paroi": "mur_f4b88987-4377-488d-babf-05d58292dc58_sud",
              "enum_type_adjacence_id": "1",
              "enum_type_baie_id": "1",
              "enum_type_materiaux_menuiserie_id": "5",
              "enum_type_vitrage_id": "2",
              "enum_type_fermeture_id": "4",
              "enum_orientation_id": "1",
              "enum_inclinaison_vitrage_id": "3",
              "surface_totale_baie": 3.6,
              "nb_baie": 2,
              "enum_methode_saisie_perf_vitrage_id": "1",
              "epaisseur_lame": 16,
              "enum_type_gaz_lame_id": "1",
              "vitrage_vir": 0,
              "double_fenetre": 0
            },
            "donnee_intermediaire": {}
          },
          {
            "donnee_entree": {
              "description": "Porte-fenêtre 2 Sud",
              "reference": "bv_93871050-7153-41ee-bccd-02ad20cb5f97",
              "reference_paroi": "mur_f4b88987-4377-488d-babf-05d58292dc58_sud",
              "enum_type_adjacence_id": "1",
              "enum_type_baie_id": "8",
              "enum_type_materiaux_menuiserie_id": "5",
              "enum_type_vitrage_id": "2",
              "enum_type_fermeture_id": "4",
              "enum_orientation_id": "1",
              "enum_inclinaison_vitrage_id": "3",
              "surface_totale_baie": 3.6,
              "nb_baie": 1,
              "enum_methode_saisie_perf_vitrage_id": "1",
              "epaisseur_lame": 16,
              "enum_type_gaz_lame_id": "1",
              "vitrage_vir": 0,
              "double_fenetre": 0
            },
            "donnee_intermediaire": {}
          },
          {
            "donnee_entree": {
              "description": "Fenêtre 3 Est",
              "reference": "bv_eeea78eb-f1b1-4e64-83cc-fdaff5d01ad9",
              "reference_paroi": "mur_1d375694-51b5-4347-b3e0-2dfb690eb999_est",
              "enum_type_adjacence_id": "1",
              "enum_type_baie_id": "1",
              "enum_type_materiaux_menuiserie_id": "5",
              "enum_type_vitrage_id": "2",
              "enum_type_fermeture_id": "4",
              "enum_orientation_id": "3",
              "enum_inclinaison_vitrage_id": "3",
              "surface_totale_baie": 1.8,
              "nb_baie": 1,
              "enum_methode_saisie_perf_vitrage_id": "1",
              "epaisseur_lame": 16,
              "enum_type_gaz_lame_id": "1",
              "vitrage_vir": 0,
              "double_fenetre": 0
            },
            "donnee_intermediaire": {}
          },
          {
            "donnee_entree": {
              "description": "Fenêtre 4 Ouest",
              "reference": "bv_fe2b3025-3b62-410e-b668-087fd94ef6a0",
              "reference_paroi": "mur_79030004-07d8-4656-aab4-4331639835dd_ouest",
              "enum_type_adjacence_id": "1",
              "enum_type_baie_id": "1",
              "enum_type_materiaux_menuiserie_id": "5",
              "enum_type_vitrage_id": "2",
              "enum_type_fermeture_id": "4",
              "enum_orientation_id": "4",
              "enum_inclinaison_vitrage_id": "3",
              "surface_totale_baie": 1.8,
              "nb_baie": 1,
              "enum_methode_saisie_perf_vitrage_id": "1",
              "epaisseur_lame": 16,
              "enum_type_gaz_lame_id": "1",
              "vitrage_vir": 0,
              "double_fenetre": 0
            },
            "donnee_intermediaire": {}
          }
        ]
      },
      "porte_collection": {
        "porte": [
          {
            "donnee_entree": {
              "description": "Porte 1 Nord",
              "reference": "porte_325c850e-19b4-4274-85fa-410b976fa52d",
              "reference_paroi": "mur_1f3cb3ff-3ca8-48ce-ae5d-e0f34bf896bd_nord",
              "enum_type_porte_id": "1",
              "enum_type_adjacence_id": "1",
              "enum_orientation_id": "2",
              "surface_totale_porte": 2.1,
              "nb_porte": 1,
              "surface_porte": 2.1,
              "enum_methode_saisie_uporte_id": "1"
            },
            "donnee_intermediaire": {}
          }
        ]
      },
      "pont_thermique_collection": {
        "pont_thermique": []
      },
      "ets_collection": ""
    },
    "ventilation_collection": {
      "ventilation": [
        {
          "donnee_entree": {
            "description": "Ventilation",
            "enum_type_ventilation_id": "3",
            "surface_ventile": 85,
            "plusieurs_facade_exposee": 0,
            "ventilation_post_2012": 0
          },
          "donnee_intermediaire": {}
        }
      ]
    },
    "installation_chauffage_collection": {
      "installation_chauffage": [
        {
          "donnee_entree": {
            "description": "Chauffage principal",
            "enum_cfg_installation_ch_id": "1",
            "enum_type_installation_id": "1",
            "surface_chauffee": 85,
            "rdim": 1,
            "nombre_niveau_installation_ch": 1,
            "ratio_virtualisation": 1,
            "enum_methode_calcul_conso_id": "1"
          },
          "generateur_chauffage_collection": {
            "generateur_chauffage": [
              {
                "donnee_entree": {
                  "description": "Chauffage principal",
                  "reference": "gen_ch_0",
                  "enum_type_generateur_ch_id": "96",
                  "enum_type_energie_id": "2",
                  "enum_usage_generateur_id": "1",
                  "position_volume_chauffe": 1,
                  "enum_methode_saisie_carac_sys_id": "1",
                  "presence_ventouse": 0,
                  "presence_regulation_combustion": 1,
                  "ratio_virtualisation": 1,
                  "enum_lien_generateur_emetteur_id": "1",
                  "puissance_nominale": 25000,
                  "annee_installation": 2015
                },
                "donnee_intermediaire": {}
              }
            ]
          },
          "emetteur_chauffage_collection": {
            "emetteur_chauffage": [
              {
                "donnee_entree": {
                  "description": "Émetteur",
                  "enum_type_emission_distribution_id": "35",
                  "surface_chauffee": 85,
                  "reseau_distribution_isole": 1,
                  "enum_type_chauffage_id": "2",
                  "enum_temp_distribution_ch_id": "2",
                  "enum_type_regulation_id": "2",
                  "enum_periode_installation_emetteur_id": "2",
                  "enum_equipement_intermittence_id": "4",
                  "enum_lien_generateur_emetteur_id": "1"
                },
                "donnee_intermediaire": {}
              }
            ]
          },
          "donnee_intermediaire": {}
        }
      ]
    },
    "installation_ecs_collection": {
      "installation_ecs": [
        {
          "donnee_entree": {
            "description": "ECS principal",
            "enum_cfg_installation_ecs_id": "1",
            "enum_type_installation_id": "1",
            "surface_habitable": 85,
            "reseau_distribution_isole": 0
          },
          "generateur_ecs_collection": {
            "generateur_ecs": [
              {
                "donnee_entree": {
                  "description": "ECS principal",
                  "reference": "gen_ecs_0",
                  "enum_type_generateur_ecs_id": "68",
                  "enum_type_energie_id": "1",
                  "enum_usage_generateur_id": "2",
                  "position_volume_chauffe": 1,
                  "enum_methode_saisie_carac_sys_id": "1",
                  "presence_ventouse": 0,
                  "ratio_virtualisation": 1,
                  "enum_type_stockage_ecs_id": "2",
                  "volume_stockage": 200,
                  "annee_installation": 2018
                },
                "donnee_intermediaire": {}
              }
            ]
          },
          "donnee_intermediaire": {}
        }
      ]
    },
    "climatisation_collection": "",
    "production_elec_enr": ""
  }
}